Subject: Owen-Illinois
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 12 Oct 2000 09:03:00 -0700 (PDT)

Thank you for taking time-out to call George Roberts at KKR prior to the O-I 
Board meeting yesterday.  As you can gather, we are stalled with O-I, in part 
because the executive management seems preoccupied with other issues to the 
point where it is reticent to engage with the O-I decision makers appointed 
to negotiate with Enron.  

Hopefully, with some interest at the Board level, O-I executive management 
would be motivated to direct its negotiators to engage and finalized the 
deal. 

Please advise me if there is any follow up to be completed through you or 
directly with Mr. Roberts.